%define module_name Net-Cisco-ACS
# BEGIN SourceDeps(oneline):
BuildRequires: perl(IO/Socket/SSL.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(MIME/Base64.pm) perl(Module/Build.pm) perl(Moose.pm) perl(URI.pm) perl(XML/Simple.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Access Cisco ACS functionality through REST API
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BE/BEATNIK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Net::Cisco::ACS - Access Cisco ACS functionality through REST API

See Perldoc generated documentation for each module.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Todo README LICENSE Changes
%perl_vendor_privlib/N*

%changelog
* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Mon Sep 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

